* Encoding: windows-1252.
Title Census of Canada, 1991 : BSTs, census tract level F9103 .
Subtitle SPSS control commands by L. Ruus, UT/DLS 2004/11 .
file handle in name='x' lrecl=4000.    /* Replace 'x' with input file path name for corresponding data file. 
data list file=in/		
 RP		1 - 2                      
 CMA      	3 - 5
 CAP      	6 - 6
 CAT	    	7 - 7 (A)
 CTPN     	8 - 14
 CT       	15 - 18
 CMANAME    	19 - 50 (A)
 BLNK    	51 - 52
 V2		53 - 60
 V3 to V430 	61 - 3484. 
formats ctpn (f7.2). 
Variable Labels
 RP       'Region and province code'
 CMA      'Census metropolitan area/census agglomeration code'
 CAP      'CMA/CA part'
 CAT	  'CMA/CA type code'
 CTPN     'Census tract/provincial census tract name code'
 CT       'Census tract/provincial census tract code'
 CMANAME  'CMA/CA Name'
 BLNK     'Blank'
 v2 'Ttl persons in private hhlds'
 v3 'Ttl persons in family hhlds'
 v4 'Census families: husband-wife, etc.'
 v5 'Husband-wife families with never-married children'
 v6 'Lone parent families with never-married children'
 v7 'Non-family persons living with relatives' 
 v8 'Non-family persons living with non-relatives'
 v9 'Ttl persons in non-family hhlds'
 v10 'Ttl persons in non-family hhlds with relatives'
 v11 'Ttl persons in non-family hhlds with non-relatives'
 v12 'Ttl persons in non-family hhlds living alone'
 v13 'Males - Ttl persons in private hhlds'
 v14 'Males - Ttl persons in family hhlds'
 v15 'Males - Census families: husband-wife, etc.'
 v16 'Males - Husband-wife families with never-married children'
 v17 'Males - Lone parent families with never-married children'
 v18 'Males - Non-family persons living with relatives' 
 v19 'Males - Non-family persons living with non-relatives'
 v20 'Males - Ttl persons in non-family hhlds'
 v21 'Males - Ttl persons in non-family hhlds with relatives'
 v22 'Males - Ttl persons in non-family hhlds with non-relatives'
 v23 'Males - Ttl persons in non-family hhlds living alone'
 v24 'Females - Ttl persons in private hhlds'
 v25 'Females - Ttl persons in family hhlds'
 v26 'Females - Census families: husband-wife, etc.'
 v27 'Females - Husband-wife families with never-married children'
 v28 'Females - Lone parent families with never-married children'
 v29 'Females - Non-family persons living with relatives' 
 v30 'Females - Non-family persons living with non-relatives'
 v31 'Females - Ttl persons in non-family hhlds'
 v32 'Females - Ttl persons in non-family hhlds with relatives'
 v33 'Females - Ttl persons in non-family hhlds with non-relatives'
 v34 'Females - Ttl persons in non-family hhlds living alone'
 v35 'Under 15 - Ttl persons in private hhlds'
 v36 'Under 15 - Ttl persons in family hhlds'
 v37 'Under 15 - Census families: husband-wife, etc.'
 v38 'Under 15 - Husband-wife families with never-married children'
 v39 'Under 15 - Lone parent families with never-married children'
 v40 'Under 15 - Non-family persons living with relatives' 
 v41 'Under 15 - Non-family persons living with non-relatives'
 v42 'Under 15 - Ttl persons in non-family hhlds'
 v43 'Under 15 - Ttl persons in non-family hhlds with relatives'
 v44 'Under 15 - Ttl persons in non-family hhlds with non-relatives'
 v45 'Under 15 - Ttl persons in non-family hhlds living alone'
 v46 'Under 15 - Males - Ttl persons in private hhlds'
 v47 'Under 15 - Males - Ttl persons in family hhlds'
 v48 'Under 15 - Males - Census families: husband-wife, etc.'
 v49 'Under 15 - Males - Husband-wife families with never-married children'
 v50 'Under 15 - Males - Lone parent families with never-married children'
 v51 'Under 15 - Males - Non-family persons living with relatives' 
 v52 'Under 15 - Males - Non-family persons living with non-relatives'
 v53 'Under 15 - Males - Ttl persons in non-family hhlds'
 v54 'Under 15 - Males - Ttl persons in non-family hhlds with relatives'
 v55 'Under 15 - Males - Ttl persons in non-family hhlds with non-relatives'
 v56 'Under 15 - Males - Ttl persons in non-family hhlds living alone'
 v57 'Under 15 - Females - Ttl persons in private hhlds'
 v58 'Under 15 - Females - Ttl persons in family hhlds'
 v59 'Under 15 - Females - Census families: husband-wife, etc.'
 v60 'Under 15 - Females - Husband-wife families with never-married children'
 v61 'Under 15 - Females - Lone parent families with never-married children'
 v62 'Under 15 - Females - Non-family persons living with relatives' 
 v63 'Under 15 - Females - Non-family persons living with non-relatives'
 v64 'Under 15 - Females - Ttl persons in non-family hhlds'
 v65 'Under 15 - Females - Ttl persons in non-family hhlds with relatives'
 v66 'Under 15 - Females - Ttl persons in non-family hhlds w non-relatives'
 v67 'Under 15 - Females - Ttl persons in non-family hhlds living alone'
 v68 '15-19 yrs - Ttl persons in private hhlds'
 v69 '15-19 yrs - Ttl persons in family hhlds'
 v70 '15-19 yrs - Census families: husband-wife, etc.'
 v71 '15-19 yrs - Husband-wife families with never-married children'
 v72 '15-19 yrs - Lone parent families with never-married children'
 v73 '15-19 yrs - Non-family persons living with relatives' 
 v74 '15-19 yrs - Non-family persons living with non-relatives'
 v75 '15-19 yrs - Ttl persons in non-family hhlds'
 v76 '15-19 yrs - Ttl persons in non-family hhlds with relatives'
 v77 '15-19 yrs - Ttl persons in non-family hhlds with non-relatives'
 v78 '15-19 yrs - Ttl persons in non-family hhlds living alone'
 v79 '15-19 yrs - Males - Ttl persons in private hhlds'
 v80 '15-19 yrs - Males - Ttl persons in family hhlds'
 v81 '15-19 yrs - Males - Census families: husband-wife, etc.'
 v82 '15-19 yrs - Males - Husband-wife families with never-married children'
 v83 '15-19 yrs - Males - Lone parent families with never-married children'
 v84 '15-19 yrs - Males - Non-family persons living with relatives' 
 v85 '15-19 yrs - Males - Non-family persons living with non-relatives'
 v86 '15-19 yrs - Males - Ttl persons in non-family hhlds'
 v87 '15-19 yrs - Males - Ttl persons in non-family hhlds with relatives'
 v88 '15-19 yrs - Males - Ttl persons in non-family hhlds with non-relatives'
 v89 '15-19 yrs - Males - Ttl persons in non-family hhlds living alone'
 v90 '15-19 yrs - Females - Ttl persons in private hhlds'
 v91 '15-19 yrs - Females - Ttl persons in family hhlds'
 v92 '15-19 yrs - Females - Census families: husband-wife, etc.'
 v93 '15-19 yrs - Females - Husband-wife families with never-married children'
 v94 '15-19 yrs - Females - Lone parent families with never-married children'
 v95 '15-19 yrs - Females - Non-family persons living with relatives' 
 v96 '15-19 yrs - Females - Non-family persons living with non-relatives'
 v97 '15-19 yrs - Females - Ttl persons in non-family hhlds'
 v98 '15-19 yrs - Females - Ttl persons in non-family hhlds with relatives'
 v99 '15-19 yrs - Females - Ttl persons in non-family hhlds w non-relatives'
 v100 '15-19 yrs - Females - Ttl persons in non-family hhlds living alone'
 v101 '15-17 yrs - Ttl persons in private hhlds'
 v102 '15-17 yrs - Ttl persons in family hhlds'
 v103 '15-17 yrs - Census families: husband-wife, etc.'
 v104 '15-17 yrs - Husband-wife families with never-married children'
 v105 '15-17 yrs - Lone parent families with never-married children'
 v106 '15-17 yrs - Non-family persons living with relatives' 
 v107 '15-17 yrs - Non-family persons living with non-relatives'
 v108 '15-17 yrs - Ttl persons in non-family hhlds'
 v109 '15-17 yrs - Ttl persons in non-family hhlds with relatives'
 v110 '15-17 yrs - Ttl persons in non-family hhlds with non-relatives'
 v111 '15-17 yrs - Ttl persons in non-family hhlds living alone'
 v112 '15-17 yrs - Males - Ttl persons in private hhlds'
 v113 '15-17 yrs - Males - Ttl persons in family hhlds'
 v114 '15-17 yrs - Males - Census families: husband-wife, etc.'
 v115 '15-17 yrs - Males - Husband-wife families with never-married children'
 v116 '15-17 yrs - Males - Lone parent families with never-married children'
 v117 '15-17 yrs - Males - Non-family persons living with relatives' 
 v118 '15-17 yrs - Males - Non-family persons living with non-relatives'
 v119 '15-17 yrs - Males - Ttl persons in non-family hhlds'
 v120 '15-17 yrs - Males - Ttl persons in non-family hhlds with relatives'
 v121 '15-17 yrs - Males - Ttl persons in non-family hhlds with non-relatives'
 v122 '15-17 yrs - Males - Ttl persons in non-family hhlds living alone'
 v123 '15-17 yrs - Females - Ttl persons in private hhlds'
 v124 '15-17 yrs - Females - Ttl persons in family hhlds'
 v125 '15-17 yrs - Females - Census families: husband-wife, etc.'
 v126 '15-17 yrs - Females - Husband-wife families with never-married children'
 v127 '15-17 yrs - Females - Lone parent families with never-married children'
 v128 '15-17 yrs - Females - Non-family persons living with relatives' 
 v129 '15-17 yrs - Females - Non-family persons living with non-relatives'
 v130 '15-17 yrs - Females - Ttl persons in non-family hhlds'
 v131 '15-17 yrs - Females - Ttl persons in non-family hhlds with relatives'
 v132 '15-17 yrs - Females - Ttl persons in non-family hhlds w non-relatives'
 v133 '15-17 yrs - Females - Ttl persons in non-family hhlds living alone'
 v134 '18-19 yrs - Ttl persons in private hhlds'
 v135 '18-19 yrs - Ttl persons in family hhlds'
 v136 '18-19 yrs - Census families: husband-wife, etc.'
 v137 '18-19 yrs - Husband-wife families with never-married children'
 v138 '18-19 yrs - Lone parent families with never-married children'
 v139 '18-19 yrs - Non-family persons living with relatives' 
 v140 '18-19 yrs - Non-family persons living with non-relatives'
 v141 '18-19 yrs - Ttl persons in non-family hhlds'
 v142 '18-19 yrs - Ttl persons in non-family hhlds with relatives'
 v143 '18-19 yrs - Ttl persons in non-family hhlds with non-relatives'
 v144 '18-19 yrs - Ttl persons in non-family hhlds living alone'
 v145 '18-19 yrs - Males - Ttl persons in private hhlds'
 v146 '18-19 yrs - Males - Ttl persons in family hhlds'
 v147 '18-19 yrs - Males - Census families: husband-wife, etc.'
 v148 '18-19 yrs - Males - Husband-wife families with never-married children'
 v149 '18-19 yrs - Males - Lone parent families with never-married children'
 v150 '18-19 yrs - Males - Non-family persons living with relatives' 
 v151 '18-19 yrs - Males - Non-family persons living with non-relatives'
 v152 '18-19 yrs - Males - Ttl persons in non-family hhlds'
 v153 '18-19 yrs - Males - Ttl persons in non-family hhlds with relatives'
 v154 '18-19 yrs - Males - Ttl persons in non-family hhlds with non-relatives'
 v155 '18-19 yrs - Males - Ttl persons in non-family hhlds living alone'
 v156 '18-19 yrs - Females - Ttl persons in private hhlds'
 v157 '18-19 yrs - Females - Ttl persons in family hhlds'
 v158 '18-19 yrs - Females - Census families: husband-wife, etc.'
 v159 '18-19 yrs - Females - Husband-wife families with never-married children'
 v160 '18-19 yrs - Females - Lone parent families with never-married children'
 v161 '18-19 yrs - Females - Non-family persons living with relatives' 
 v162 '18-19 yrs - Females - Non-family persons living with non-relatives'
 v163 '18-19 yrs - Females - Ttl persons in non-family hhlds'
 v164 '18-19 yrs - Females - Ttl persons in non-family hhlds with relatives'
 v165 '18-19 yrs - Females - Ttl persons in non-family hhlds w non-relatives'
 v166 '18-19 yrs - Females - Ttl persons in non-family hhlds living alone'
 v167 '20-24 yrs - Ttl persons in private hhlds'
 v168 '20-24 yrs - Ttl persons in family hhlds'
 v169 '20-24 yrs - Census families: husband-wife, etc.'
 v170 '20-24 yrs - Husband-wife families with never-married children'
 v171 '20-24 yrs - Lone parent families with never-married children'
 v172 '20-24 yrs - Non-family persons living with relatives' 
 v173 '20-24 yrs - Non-family persons living with non-relatives'
 v174 '20-24 yrs - Ttl persons in non-family hhlds'
 v175 '20-24 yrs - Ttl persons in non-family hhlds with relatives'
 v176 '20-24 yrs - Ttl persons in non-family hhlds with non-relatives'
 v177 '20-24 yrs - Ttl persons in non-family hhlds living alone'
 v178 '20-24 yrs - Males - Ttl persons in private hhlds'
 v179 '20-24 yrs - Males - Ttl persons in family hhlds'
 v180 '20-24 yrs - Males - Census families: husband-wife, etc.'
 v181 '20-24 yrs - Males - Husband-wife families with never-married children'
 v182 '20-24 yrs - Males - Lone parent families with never-married children'
 v183 '20-24 yrs - Males - Non-family persons living with relatives' 
 v184 '20-24 yrs - Males - Non-family persons living with non-relatives'
 v185 '20-24 yrs - Males - Ttl persons in non-family hhlds'
 v186 '20-24 yrs - Males - Ttl persons in non-family hhlds with relatives'
 v187 '20-24 yrs - Males - Ttl persons in non-family hhlds with non-relatives'
 v188 '20-24 yrs - Males - Ttl persons in non-family hhlds living alone'
 v189 '20-24 yrs - Females - Ttl persons in private hhlds'
 v190 '20-24 yrs - Females - Ttl persons in family hhlds'
 v191 '20-24 yrs - Females - Census families: husband-wife, etc.'
 v192 '20-24 yrs - Females - Husband-wife families with never-married children'
 v193 '20-24 yrs - Females - Lone parent families with never-married children'
 v194 '20-24 yrs - Females - Non-family persons living with relatives' 
 v195 '20-24 yrs - Females - Non-family persons living with non-relatives'
 v196 '20-24 yrs - Females - Ttl persons in non-family hhlds'
 v197 '20-24 yrs - Females - Ttl persons in non-family hhlds with relatives'
 v198 '20-24 yrs - Females - Ttl persons in non-family hhlds w non-relatives'
 v199 '20-24 yrs - Females - Ttl persons in non-family hhlds living alone'
 v200 '25-29 yrs - Ttl persons in private hhlds'
 v201 '25-29 yrs - Ttl persons in family hhlds'
 v202 '25-29 yrs - Census families: husband-wife, etc.'
 v203 '25-29 yrs - Husband-wife families with never-married children'
 v204 '25-29 yrs - Lone parent families with never-married children'
 v205 '25-29 yrs - Non-family persons living with relatives' 
 v206 '25-29 yrs - Non-family persons living with non-relatives'
 v207 '25-29 yrs - Ttl persons in non-family hhlds'
 v208 '25-29 yrs - Ttl persons in non-family hhlds with relatives'
 v209 '25-29 yrs - Ttl persons in non-family hhlds with non-relatives'
 v210 '25-29 yrs - Ttl persons in non-family hhlds living alone'
 v211 '25-29 yrs - Males - Ttl persons in private hhlds'
 v212 '25-29 yrs - Males - Ttl persons in family hhlds'
 v213 '25-29 yrs - Males - Census families: husband-wife, etc.'
 v214 '25-29 yrs - Males - Husband-wife families with never-married children'
 v215 '25-29 yrs - Males - Lone parent families with never-married children'
 v216 '25-29 yrs - Males - Non-family persons living with relatives' 
 v217 '25-29 yrs - Males - Non-family persons living with non-relatives'
 v218 '25-29 yrs - Males - Ttl persons in non-family hhlds'
 v219 '25-29 yrs - Males - Ttl persons in non-family hhlds with relatives'
 v220 '25-29 yrs - Males - Ttl persons in non-family hhlds with non-relatives'
 v221 '25-29 yrs - Males - Ttl persons in non-family hhlds living alone'
 v222 '25-29 yrs - Females - Ttl persons in private hhlds'
 v223 '25-29 yrs - Females - Ttl persons in family hhlds'
 v224 '25-29 yrs - Females - Census families: husband-wife, etc.'
 v225 '25-29 yrs - Females - Husband-wife families with never-married children'
 v226 '25-29 yrs - Females - Lone parent families with never-married children'
 v227 '25-29 yrs - Females - Non-family persons living with relatives' 
 v228 '25-29 yrs - Females - Non-family persons living with non-relatives'
 v229 '25-29 yrs - Females - Ttl persons in non-family hhlds'
 v230 '25-29 yrs - Females - Ttl persons in non-family hhlds with relatives'
 v231 '25-29 yrs - Females - Ttl persons in non-family hhlds w non-relatives'
 v232 '25-29 yrs - Females - Ttl persons in non-family hhlds living alone'
 v233 '30-34 yrs - Ttl persons in private hhlds'
 v234 '30-34 yrs - Ttl persons in family hhlds'
 v235 '30-34 yrs - Census families: husband-wife, etc.'
 v236 '30-34 yrs - Husband-wife families with never-married children'
 v237 '30-34 yrs - Lone parent families with never-married children'
 v238 '30-34 yrs - Non-family persons living with relatives' 
 v239 '30-34 yrs - Non-family persons living with non-relatives'
 v240 '30-34 yrs - Ttl persons in non-family hhlds'
 v241 '30-34 yrs - Ttl persons in non-family hhlds with relatives'
 v242 '30-34 yrs - Ttl persons in non-family hhlds with non-relatives'
 v243 '30-34 yrs - Ttl persons in non-family hhlds living alone'
 v244 '30-34 yrs - Males - Ttl persons in private hhlds'
 v245 '30-34 yrs - Males - Ttl persons in family hhlds'
 v246 '30-34 yrs - Males - Census families: husband-wife, etc.'
 v247 '30-34 yrs - Males - Husband-wife families with never-married children'
 v248 '30-34 yrs - Males - Lone parent families with never-married children'
 v249 '30-34 yrs - Males - Non-family persons living with relatives' 
 v250 '30-34 yrs - Males - Non-family persons living with non-relatives'
 v251 '30-34 yrs - Males - Ttl persons in non-family hhlds'
 v252 '30-34 yrs - Males - Ttl persons in non-family hhlds with relatives'
 v253 '30-34 yrs - Males - Ttl persons in non-family hhlds with non-relatives'
 v254 '30-34 yrs - Males - Ttl persons in non-family hhlds living alone'
 v255 '30-34 yrs - Females - Ttl persons in private hhlds'
 v256 '30-34 yrs - Females - Ttl persons in family hhlds'
 v257 '30-34 yrs - Females - Census families: husband-wife, etc.'
 v258 '30-34 yrs - Females - Husband-wife families with never-married children'
 v259 '30-34 yrs - Females - Lone parent families with never-married children'
 v260 '30-34 yrs - Females - Non-family persons living with relatives' 
 v261 '30-34 yrs - Females - Non-family persons living with non-relatives'
 v262 '30-34 yrs - Females - Ttl persons in non-family hhlds'
 v263 '30-34 yrs - Females - Ttl persons in non-family hhlds with relatives'
 v264 '30-34 yrs - Females - Ttl persons in non-family hhlds w non-relatives'
 v265 '30-34 yrs - Females - Ttl persons in non-family hhlds living alone'
 v266 '35-44 yrs - Ttl persons in private hhlds'
 v267 '35-44 yrs - Ttl persons in family hhlds'
 v268 '35-44 yrs - Census families: husband-wife, etc.'
 v269 '35-44 yrs - Husband-wife families with never-married children'
 v270 '35-44 yrs - Lone parent families with never-married children'
 v271 '35-44 yrs - Non-family persons living with relatives' 
 v272 '35-44 yrs - Non-family persons living with non-relatives'
 v273 '35-44 yrs - Ttl persons in non-family hhlds'
 v274 '35-44 yrs - Ttl persons in non-family hhlds with relatives'
 v275 '35-44 yrs - Ttl persons in non-family hhlds with non-relatives'
 v276 '35-44 yrs - Ttl persons in non-family hhlds living alone'
 v277 '35-44 yrs - Males - Ttl persons in private hhlds'
 v278 '35-44 yrs - Males - Ttl persons in family hhlds'
 v279 '35-44 yrs - Males - Census families: husband-wife, etc.'
 v280 '35-44 yrs - Males - Husband-wife families with never-married children'
 v281 '35-44 yrs - Males - Lone parent families with never-married children'
 v282 '35-44 yrs - Males - Non-family persons living with relatives' 
 v283 '35-44 yrs - Males - Non-family persons living with non-relatives'
 v284 '35-44 yrs - Males - Ttl persons in non-family hhlds'
 v285 '35-44 yrs - Males - Ttl persons in non-family hhlds with relatives'
 v286 '35-44 yrs - Males - Ttl persons in non-family hhlds with non-relatives'
 v287 '35-44 yrs - Males - Ttl persons in non-family hhlds living alone'
 v288 '35-44 yrs - Females - Ttl persons in private hhlds'
 v289 '35-44 yrs - Females - Ttl persons in family hhlds'
 v290 '35-44 yrs - Females - Census families: husband-wife, etc.'
 v291 '35-44 yrs - Females - Husband-wife families with never-married children'
 v292 '35-44 yrs - Females - Lone parent families with never-married children'
 v293 '35-44 yrs - Females - Non-family persons living with relatives' 
 v294 '35-44 yrs - Females - Non-family persons living with non-relatives'
 v295 '35-44 yrs - Females - Ttl persons in non-family hhlds'
 v296 '35-44 yrs - Females - Ttl persons in non-family hhlds with relatives'
 v297 '35-44 yrs - Females - Ttl persons in non-family hhlds w non-relatives'
 v298 '35-44 yrs - Females - Ttl persons in non-family hhlds living alone'
 v299 '45-54 yrs - Ttl persons in private hhlds'
 v300 '45-54 yrs - Ttl persons in family hhlds'
 v301 '45-54 yrs - Census families: husband-wife, etc.'
 v302 '45-54 yrs - Husband-wife families with never-married children'
 v303 '45-54 yrs - Lone parent families with never-married children'
 v304 '45-54 yrs - Non-family persons living with relatives' 
 v305 '45-54 yrs - Non-family persons living with non-relatives'
 v306 '45-54 yrs - Ttl persons in non-family hhlds'
 v307 '45-54 yrs - Ttl persons in non-family hhlds with relatives'
 v308 '45-54 yrs - Ttl persons in non-family hhlds with non-relatives'
 v309 '45-54 yrs - Ttl persons in non-family hhlds living alone'
 v310 '45-54 yrs - Males - Ttl persons in private hhlds'
 v311 '45-54 yrs - Males - Ttl persons in family hhlds'
 v312 '45-54 yrs - Males - Census families: husband-wife, etc.'
 v313 '45-54 yrs - Males - Husband-wife families with never-married children'
 v314 '45-54 yrs - Males - Lone parent families with never-married children'
 v315 '45-54 yrs - Males - Non-family persons living with relatives' 
 v316 '45-54 yrs - Males - Non-family persons living with non-relatives'
 v317 '45-54 yrs - Males - Ttl persons in non-family hhlds'
 v318 '45-54 yrs - Males - Ttl persons in non-family hhlds with relatives'
 v319 '45-54 yrs - Males - Ttl persons in non-family hhlds with non-relatives'
 v320 '45-54 yrs - Males - Ttl persons in non-family hhlds living alone'
 v321 '45-54 yrs - Females - Ttl persons in private hhlds'
 v322 '45-54 yrs - Females - Ttl persons in family hhlds'
 v323 '45-54 yrs - Females - Census families: husband-wife, etc.'
 v324 '45-54 yrs - Females - Husband-wife families with never-married children'
 v325 '45-54 yrs - Females - Lone parent families with never-married children'
 v326 '45-54 yrs - Females - Non-family persons living with relatives' 
 v327 '45-54 yrs - Females - Non-family persons living with non-relatives'
 v328 '45-54 yrs - Females - Ttl persons in non-family hhlds'
 v329 '45-54 yrs - Females - Ttl persons in non-family hhlds with relatives'
 v330 '45-54 yrs - Females - Ttl persons in non-family hhlds w non-relatives'
 v331 '45-54 yrs - Females - Ttl persons in non-family hhlds living alone'
 v332 '55-64 yrs - Ttl persons in private hhlds'
 v333 '55-64 yrs - Ttl persons in family hhlds'
 v334 '55-64 yrs - Census families: husband-wife, etc.'
 v335 '55-64 yrs - Husband-wife families with never-married children'
 v336 '55-64 yrs - Lone parent families with never-married children'
 v337 '55-64 yrs - Non-family persons living with relatives' 
 v338 '55-64 yrs - Non-family persons living with non-relatives'
 v339 '55-64 yrs - Ttl persons in non-family hhlds'
 v340 '55-64 yrs - Ttl persons in non-family hhlds with relatives'
 v341 '55-64 yrs - Ttl persons in non-family hhlds with non-relatives'
 v342 '55-64 yrs - Ttl persons in non-family hhlds living alone'
 v343 '55-64 yrs - Males - Ttl persons in private hhlds'
 v344 '55-64 yrs - Males - Ttl persons in family hhlds'
 v345 '55-64 yrs - Males - Census families: husband-wife, etc.'
 v346 '55-64 yrs - Males - Husband-wife families with never-married children'
 v347 '55-64 yrs - Males - Lone parent families with never-married children'
 v348 '55-64 yrs - Males - Non-family persons living with relatives' 
 v349 '55-64 yrs - Males - Non-family persons living with non-relatives'
 v350 '55-64 yrs - Males - Ttl persons in non-family hhlds'
 v351 '55-64 yrs - Males - Ttl persons in non-family hhlds with relatives'
 v352 '55-64 yrs - Males - Ttl persons in non-family hhlds with non-relatives'
 v353 '55-64 yrs - Males - Ttl persons in non-family hhlds living alone'
 v354 '55-64 yrs - Females - Ttl persons in private hhlds'
 v355 '55-64 yrs - Females - Ttl persons in family hhlds'
 v356 '55-64 yrs - Females - Census families: husband-wife, etc.'
 v357 '55-64 yrs - Females - Husband-wife families with never-married children'
 v358 '55-64 yrs - Females - Lone parent families with never-married children'
 v359 '55-64 yrs - Females - Non-family persons living with relatives' 
 v360 '55-64 yrs - Females - Non-family persons living with non-relatives'
 v361 '55-64 yrs - Females - Ttl persons in non-family hhlds'
 v362 '55-64 yrs - Females - Ttl persons in non-family hhlds with relatives'
 v363 '55-64 yrs - Females - Ttl persons in non-family hhlds w non-relatives'
 v364 '55-64 yrs - Females - Ttl persons in non-family hhlds living alone'
 v365 '65-74 yrs - Ttl persons in private hhlds'
 v366 '65-74 yrs - Ttl persons in family hhlds'
 v367 '65-74 yrs - Census families: husband-wife, etc.'
 v368 '65-74 yrs - Husband-wife families with never-married children'
 v369 '65-74 yrs - Lone parent families with never-married children'
 v370 '65-74 yrs - Non-family persons living with relatives' 
 v371 '65-74 yrs - Non-family persons living with non-relatives'
 v372 '65-74 yrs - Ttl persons in non-family hhlds'
 v373 '65-74 yrs - Ttl persons in non-family hhlds with relatives'
 v374 '65-74 yrs - Ttl persons in non-family hhlds with non-relatives'
 v375 '65-74 yrs - Ttl persons in non-family hhlds living alone'
 v376 '65-74 yrs - Males - Ttl persons in private hhlds'
 v377 '65-74 yrs - Males - Ttl persons in family hhlds'
 v378 '65-74 yrs - Males - Census families: husband-wife, etc.'
 v379 '65-74 yrs - Males - Husband-wife families with never-married children'
 v380 '65-74 yrs - Males - Lone parent families with never-married children'
 v381 '65-74 yrs - Males - Non-family persons living with relatives' 
 v382 '65-74 yrs - Males - Non-family persons living with non-relatives'
 v383 '65-74 yrs - Males - Ttl persons in non-family hhlds'
 v384 '65-74 yrs - Males - Ttl persons in non-family hhlds with relatives'
 v385 '65-74 yrs - Males - Ttl persons in non-family hhlds with non-relatives'
 v386 '65-74 yrs - Males - Ttl persons in non-family hhlds living alone'
 v387 '65-74 yrs - Females - Ttl persons in private hhlds'
 v388 '65-74 yrs - Females - Ttl persons in family hhlds'
 v389 '65-74 yrs - Females - Census families: husband-wife, etc.'
 v390 '65-74 yrs - Females - Husband-wife families with never-married children'
 v391 '65-74 yrs - Females - Lone parent families with never-married children'
 v392 '65-74 yrs - Females - Non-family persons living with relatives' 
 v393 '65-74 yrs - Females - Non-family persons living with non-relatives'
 v394 '65-74 yrs - Females - Ttl persons in non-family hhlds'
 v395 '65-74 yrs - Females - Ttl persons in non-family hhlds with relatives'
 v396 '65-74 yrs - Females - Ttl persons in non-family hhlds w non-relatives'
 v397 '65-74 yrs - Females - Ttl persons in non-family hhlds living alone'
 v398 '75 yrs plus - Ttl persons in private hhlds'
 v399 '75 yrs plus - Ttl persons in family hhlds'
 v400 '75 yrs plus - Census families: husband-wife, etc.'
 v401 '75 yrs plus - Husband-wife families with never-married children'
 v402 '75 yrs plus - Lone parent families with never-married children'
 v403 '75 yrs plus - Non-family persons living with relatives' 
 v404 '75 yrs plus - Non-family persons living with non-relatives'
 v405 '75 yrs plus - Ttl persons in non-family hhlds'
 v406 '75 yrs plus - Ttl persons in non-family hhlds with relatives'
 v407 '75 yrs plus - Ttl persons in non-family hhlds with non-relatives'
 v408 '75 yrs plus - Ttl persons in non-family hhlds living alone'
 v409 '75 yrs plus - Males - Ttl persons in private hhlds'
 v410 '75 yrs plus - Males - Ttl persons in family hhlds'
 v411 '75 yrs plus - Males - Census families: husband-wife, etc.'
 v412 '75 yrs plus - Males - Husband-wife families with never-married children'
 v413 '75 yrs plus - Males - Lone parent families with never-married children'
 v414 '75 yrs plus - Males - Non-family persons living with relatives' 
 v415 '75 yrs plus - Males - Non-family persons living with non-relatives'
 v416 '75 yrs plus - Males - Ttl persons in non-family hhlds'
 v417 '75 yrs plus - Males - Ttl persons in non-family hhlds with relatives'
 v418 '75 yrs plus - Males - Ttl persons in non-family hhlds with non-relatives'
 v419 '75 yrs plus - Males - Ttl persons in non-family hhlds living alone'
 v420 '75 yrs plus - Females - Ttl persons in private hhlds'
 v421 '75 yrs plus - Females - Ttl persons in family hhlds'
 v422 '75 yrs plus - Females - Census families: husband-wife, etc.'
 v423 '75 yrs plus - Females - Husband-wife families with n-m children'
 v424 '75 yrs plus - Females - Lone parent families with never-marrd children'
 v425 '75 yrs plus - Females - Non-family persons living with relatives' 
 v426 '75 yrs plus - Females - Non-family persons living with non-relatives'
 v427 '75 yrs plus - Females - Ttl persons in non-family hhlds'
 v428 '75 yrs plus - Females - Ttl persons in non-family hhlds with relatives'
 v429 '75 yrs plus - Females - Ttl persons in non-family hhlds w non-relatives'
 v430 '75 yrs plus - Females - Ttl persons in non-family hhlds living alone'
 .			
Value labels
  RP                             00   'Canada'
                                 10   'Newfoundland'
                                 11   'Prince Edward Island'
                                 12   'Nova Scotia'
                                 13   'New Brunswick'
                                 24   'Quebec'         
                                 35   'Ontario'
                                 46   'Manitoba'
                                 47   'Saskatchewan'
                                 48   'Alberta'
                                 59   'British Columbia'
                                 60   'Yukon'
                                 61   'Northwest Territories'/
 CAP  1 'urbanized core' 2 'urban fringe' / 
 CAT 'A' 'consolidated CMA' 'B' 'regular CMA'
     'C' 'consolidated CA' 'D' 'regular CA' /. 
 
execute .
finish  .

/* SAVE OUTFILE='y'
    /* Replace 'y' with desired system file path name. 






